Возраст и образование предпринимателей создающие startup

отметили
40
человек
в архиве
Возраст и образование предпринимателей создающие startup
За последний год интернет-аудитория в Рунете растет. Соответственно, пользователям необходимо занять свои руки. Количество некачественных проектов затмевает проекты, которые имеют зерно и сделаны, во всяком случае, добротно. Массовая истерия налицо. В первую очередь злоупотребление терминологией, и подмена понятий. В России уже как год нет Web 2.0, объясняется все просто.
Добавил Rebuyer Rebuyer 2 Мая 2008
Комментарии участников:
Dimonuch
0
Dimonuch, 2 Мая 2008 , url
В России уже как год нет Web 2.0
а у тебя в IE6 дизайн расплывается… :)
Rebuyer
0
Rebuyer, 2 Мая 2008 , url
в курсе, я не дизайнер и не программист, а шаблон тяжелый попался, а хотелось своими руками.
разве это Web 2.0
Dimonuch
+2
Dimonuch, 3 Мая 2008 , url
да, это прямо беда с ними :(
з.ы. а я тебе пост в ТОП вывел :)
Rebuyer
+1
Rebuyer, 3 Мая 2008 , url
лови карамельку :)
selead
+1
selead, 3 Мая 2008 , url
Web 2.0 и IE (до 7-го точно) несовместимы.
Dimonuch
0
Dimonuch, 3 Мая 2008 , url
основания так утверждать?
у меня под ИЕ6 как-то спокойно всякие вещи работают, которые принято называть ВЕБ2.0
Osado
+3
Osado, 3 Мая 2008 , url
у меня под ИЕ6

Об этом лучше молчать и никому не говорить.
Dimonuch
0
Dimonuch, 3 Мая 2008 , url
хехе
мафии все можно, даже ИЕ6 юзать. Поверь, бОльшим чудаком меня уже не сочтут.
selead
0
selead, 3 Мая 2008 , url
На работе сижу под никсами.

Нашел в последнем )
Насколько мне известно без WM запускать IE под никсами нельзя, а Windows мафии лучше вообще не юзать =)

Что касается оснований — пожалуйста:
* Web 2.0-сервисы поддерживают массу различных стандартов, в отличие от IE
* Есть бесплатные обновления для 7-го (скоро будут и для 8-го) IE который работет более сносно.
* Уверен что под Links или скажем FF 1.5 сервисы Web 2.0 будут тоже вести себя не вполне адекватно -> Если хочешь Web 2.0 нужно использовать и соответствующие средства для использования по полной программе. Конечно существуют масса псевдо web 2.0 сервисов (как ни странно в основном в рунете), работающих под все возможные виды IE (даже в 5.0 не удивлюсь) но это Web 1.0, для тех кто хочет оставаться в конце 20 века =)

Остается открытым вопрос о том что наша "мафия" считает за web 2.0 =)
Dimonuch
+2
Dimonuch, 3 Мая 2008 , url
Нашел в последнем )
Насколько мне известно без WM запускать IE под никсами нельзя, а Windows мафии лучше вообще не юзать =)

Я не понял смысла текста, приведенного в цитате :) Я даже не понял что такое "WM", если честно. К слову, под никсами работает ФФ. Не Конкуер же пользовать?

* Web 2.0-сервисы поддерживают массу различных стандартов, в отличие от IE

интересная и ничего не значащая фраза. Абстрактные "Web 2.0-сервисы", абстрактные стандарты… Не, я вполне верю в том, что есть сайты, которые не заведутся под ИЕ. Только умные люди делают вещи, совместимые с разными браузерами, и у всех работает, и все счастливы.

* Есть бесплатные обновления для 7-го (скоро будут и для 8-го) IE который работет более сносно.

Я в курсе, спасибо :)

бред дальше я пропускаю ...

Остается открытым вопрос о том что наша "мафия" считает за web 2.0 =)

я даже боюсь примеры приводить. Потому что всегда можно сказать в ответ "То что работает в ИЕ не является веб2.0" :) Для тебя лично могу вспомнить только закругленные уголочки, отраженный текст и аджакс :)
selead
0
selead, 4 Мая 2008 , url
WM это виртуальная машина, до этого думал что каждый кто сидит под unix должен быть в курсе %)
Насчет стандартов — их довольно много, поэтому нет смысла описывать общедоступную информацию (вопрос на засыпку: в какой версии IE есть встроенная поддержка SVG? )
Думаю что ты прекрасно знаешь, что IE отображает документы некорректно и все "нормальные" сайты делаются под все браузеры единообразно и только IE требует хаков из-за кривого движка. А хаки это и есть несоответствие стандартам -> это не web 2.0 по мне все просто.
Конечно если ты консерватор (как я понял по версии вордпресса твоего блога) — то это уже твои убеждения / проблемы, но мне кажется чтобы работать с новыми технологиями нужно придерживаться новых стандартов вот и все.
Думаю что вопрос исчерпан.


Войдите или станьте участником, чтобы комментировать